### Method

# EDataServer SourceMailAccount set_identity_uid

since: 3.6

#### Declaration [src]

    void
    e_source_mail_account_set_identity_uid (
      ESourceMailAccount* extension,
      const gchar* identity_uid
    )

#### Description [src]

Sets the `ESource:uid` of the `ESource` that describes the mail identity to be used for this account.

Available since: 3.6

Sets property | `EDataServer.SourceMailAccount:identity-uid`

#### Parameters

`identity_uid`

  Type: `const gchar*`

  The mail identity `ESource:uid`, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.